if this is ever to be continued, beware of the following issues:

* make a stable URI available by the time of printing to add as a source
  address for GPL compliance
* ensure that debconf logo and debian swirl licenses are actually compatible
* swirl in text area can probably go up to 10% gray value
